cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Fraysse (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-2822) Upgrade from 2.2.14 to 4.1.0 failed due to database upgrade
Date Fri, 09 Aug 2013 12:09:53 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-2822?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13734709#comment-13734709
] 

Guillaume Fraysse commented on CLOUDSTACK-2822:
-----------------------------------------------

This issue can be closed, we have finally managed to update our plat-form to 4.1.
It took us much longer than expected to achieve it as we had a major crash, unrelated to CloudStack,
during the upgrade.

Thank you to everyone involved into helping us in this upgrade.
                
> Upgrade from 2.2.14 to 4.1.0 failed due to database upgrade
> -----------------------------------------------------------
>
>                 Key: CLOUDSTACK-2822
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-2822
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Doc
>    Affects Versions: 4.1.0, 4.2.0
>            Reporter: Nicolas Lamirault
>            Assignee: Joe Brockmeier
>            Priority: Blocker
>             Fix For: 4.2.0
>
>         Attachments: output.log
>
>
> We can't upgrade from 2.2.14 to 4.1.0 due to error during database migration.
> See attached logs.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message